remove cloudronLogin

alternative: admin/admin ssh <ip>
This commit is contained in:
Girish Ramakrishnan
2015-09-17 15:34:15 -07:00
parent a9444ed879
commit f9c2b0acd1
-17
View File
@@ -1,17 +0,0 @@
#!/bin/bash
set -eu -o pipefail
readonly ssh_keys="${HOME}/.ssh/id_rsa_yellowtent"
if [[ "$#" != "1" ]]; then
echo "Missing cloudron IP argument";
exit 1;
fi
if [[ ! -f "${ssh_keys}" ]]; then
echo "yellowtent ssh key is missing"
exit 1
fi
ssh root@$1 -o UserKnownHostsFile=/dev/null -o StrictHostKeyChecking=no -o ConnectTimeout=10 -i "${ssh_keys}"